name = "Meatballcraft"
version = "prerelease-0.18.3-hotfix3"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "111945ed093692ad9563009154643a61d07917c3875d537286ba7d9b5230a586"

[versions]
forge = "0.3.28-alpha"
minecraft = "1.12.2"
